@charset "UTF-8";

*{margin:0; padding:0;}
html{width:100%; height:100%}
body{position:relative; font-family:'NotoSansKR-Regular', '맑은 고딕', 'Malgun Gothic', sans-serif; font-size:16px; color:#7a7a7a; letter-spacing:-0.6px; height:100%; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; line-height:1;}
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,table,tr,th,td{margin:0; padding:0}
ul,ol,li{list-style:none}
img, fieldset{border:none; vertical-align:top}
legend, caption{position:absolute; top:-9999px; left:-9999px; z-index:-1}
textarea, button{vertical-align:middle} 
input, select{vertical-align:middle; background:#fff; border:1px solid #e1e1e1; font-family:'NotoSans-Regular', '맑은 고딕', 'Malgun Gothic', sans-serif; color:#000; letter-spacing:-0.6px; border-radius:0; font-size:16px}
input{padding:3px 20px;}
option{padding:10px;}
input[type="radio"],input[type="checkbox"] {border:0; padding:0; height:auto; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
input[type="password"] {height:40px; border:1px solid #e1e1e1; color:#999; background:#fff; -webkit-appearance: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
input[type="text"] {width:278px; background:#fff; -webkit-appearance: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
select{padding:5px; height:40px; border:1px solid #e1e1e1; background:#fff;}
textarea{padding:10px; vertical-align:middle; background:#fff; border:1px solid #e1e1e1; font-family:'NotoSans-Regular', '맑은 고딕', 'Malgun Gothic', sans-serif; color:#7a7a7a; font-size:16px; letter-spacing:-0.6px; -webkit-appearance: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border-radius:0}
a{text-decoration:none; color:#7a7a7a;}
a:hover, a:focus, a:active{text-decoration:none;}
table{border-collapse:collapse; width:100%;}
button{background:none; border:none; padding:0; margin:0; cursor:pointer; overflow:visible; white-space: nowrap;  font-size:16px; font-family:'NotoSans-Regular', '맑은 고딕', 'Malgun Gothic', sans-serif;}
button:active {outline: none}
button::-moz-focus-inner {padding:0; border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
strong{font-weight:normal; font-family:'NotoSans-Bold'}
th{font-weight:normal}
em{font-style:normal}
::-webkit-input-placeholder {color:#b1b1b1;}
:-moz-placeholder {color:#b1b1b1; opacity:1;}
::-moz-placeholder {color:#b1b1b1; opacity:1;}
:-ms-input-placeholder {color:#b1b1b1;}
:placeholder-shown {color:#b1b1b1;}


/* 간격 */
.mt0{margin-top:0px !important}
.mt5{margin-top:5px !important}
.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt25{margin-top:25px !important}
.mt30{margin-top:30px !important}
.mt35{margin-top:35px !important}
.mt40{margin-top:40px !important}
.mt45{margin-top:45px !important}
.mt50{margin-top:50px !important}
.mt55{margin-top:55px !important}
.mt60{margin-top:60px !important}

.taL{text-align:left !important}
.taC{text-align:center !important}
.taR{text-align:right !important}

/* 본문 바로가기 */
.goCon{position:fixed; top:-50px; left:0; z-index:1; text-align:center; box-sizing:border-box; padding:15px 0; width:100%; height:50px; color:#fff; line-height:1; background:#272727;}
.goCon:focus{top:0;}

/* header */
#wrap{position:relative; width:100%; height:100%}
#header {width:100%;}
#header .gnbBtn {display:none}
#header .gnb {position:relative; width:100%; max-width:1200px; height:95px; margin:0 auto; z-index:155;}
#header .gnb h1 {float:left; padding-top:37px; margin-right:50px}
#header .gnb h1 a {display:block}
#header .gnb .gnbArea {float:right;}
#header .util {height:42px; text-align:right; margin-right:87px;}
#header .util a {display:inline-block; font-size:13px;font-family:"NotoSans-Regular";color:#909090; line-height:42px; padding-left:13px; margin-left:12px; background:url("../images/common/bar1x12.gif") no-repeat 0 50%;}
#header .util a:first-child {background: none;}
#header .gnb .gnbMenu {width:445px; height:42px; z-index:150; float:right; }
#header .gnb .gnbMenu .oneD {float:left; height:42px; }
#header .gnb .gnbMenu .oneD:nth-child(1), #header .gnb .gnbMenu .oneD:nth-child(1) .twoD {width:107px;}
#header .gnb .gnbMenu .oneD:nth-child(2), #header .gnb .gnbMenu .oneD:nth-child(2) .twoD {width:116px;}
#header .gnb .gnbMenu .oneD:nth-child(3), #header .gnb .gnbMenu .oneD:nth-child(3) .twoD {width:98px;}
#header .gnb .gnbMenu .oneD:nth-child(4), #header .gnb .gnbMenu .oneD:nth-child(4) .twoD {width:124px;}
#header .gnb .gnbMenu .oneD > a {display:inline-block; height:44px; padding-top:8px; font-size:20px;font-family:"NotoSans-Medium";color:#2d2d2d;border-bottom:1px solid #fff}
#header .gnb .gnbMenu .oneD:hover > a, #header .gnb .gnbMenu .oneD:focus {color:#bf2932;border-bottom:1px solid #bf2932}
#header .gnb .gnbMenu .twoD {display:none; height:158px; padding:14px 0; z-index:155}
#header .gnb .gnbMenu .oneD:nth-child(1) .twoD a {position:relative; left:0; z-index:200; padding-left:0}
#header .gnb .gnbMenu .oneD:nth-child(2) .twoD a {position:relative; left:0; z-index:200; padding-left:0; height:45px}
#header .gnb .gnbMenu .oneD:nth-child(3) .twoD a {position:relative; left:0; z-index:200; padding-left:0}
#header .gnb .gnbMenu .oneD:nth-child(4) .twoD a {position:relative; left:0; z-index:200; padding-left:0}
#header .gnb .gnbMenu .twoD a {display:block; text-align:left; font-size:14px; color:#777; height:26px; line-height:17px; padding-left:22px;}
#header .gnb .gnbMenu .twoD.center a{text-align:center; padding-left:0}
#header .gnb .gnbMenu .twoD a:hover, #header .gnb .gnbMenu .twoD a:focus {color:#bf2932}
#header .twoDBg {display:none; position:absolute; top:95px; left:0; width:100%; height:198px; background:#fff; z-index:150}

/*모바일 메뉴*/
.mGnbBg {display:none; width:100%; height:100%; background:url("../images/common/black_bg2.png") repeat 0 0; position:absolute; top:0; left:0; z-index:99998}
.mGnbArea {display:none; overflow:auto; width:272px; height:100%; /* background:#3746a3 */ background:#fff; position:absolute; top:0; right:-300px; z-index:99999}
.mGnbArea .gnbHead {background:#111a63; padding:21px 15px 22px}
.mGnbArea .gnbHead a {font-size:13px; color:#fff}
.mGnbArea .gnbHead a.mtmenu {font-size:16px}
.mGnbArea .gnbHead a + a {padding-left: 10px}
.mGnbArea .gnbHead .close {float:right; width:16px; height:16px; margin-top:0px}
.mGnbArea .gnbHead .close img {width:16px; height:16px}
.mGnbArea .gnbBody .oneD2,
.mGnbArea .gnbBody .oneD {display:block; font-size:16px; color:#000; padding:11px 15px; border-bottom:0px solid #4d5ad7; background:#fff url("../images/common/mgnb_oneD.png") no-repeat 94% 50%; background-size:15px 15px}
.mGnbArea .gnbBody .oneD.on {background:url("../images/common/mgnb_oneD_on.png") no-repeat 94% 50%; background-size:15px 15px}
.mGnbArea .gnbBody .twoD {display:block; font-size:14px; line-height:20px; color:#555; padding:8px 5px 9px; border-bottom:1px solid #d9d9d9}
.mGnbArea .gnbBody .twoD.on {font-weight:bold}
.mGnbArea .gnbBody .twoDArea {padding:21px 15px 22px; background:#fff; display:none}
.mGnbArea .gnbBody .oneD2 img {width:100%}
.mGnbArea .gnbBody .mbanner {margin-top:20px}
.scroll_hidden {height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}

/*메인비주얼*/
.mainroll {position: relative;}
.mainroll .item {position: relative; width:100%; max-width:100%; height:100%;}
.mainroll .item01 {background:url('../images/common/mainVisua01Bg.jpg') no-repeat center center/cover;}
.mainroll .item02 {background:url('../images/common/mainVisua02Bg.jpg') no-repeat center center/cover;}
.mainroll .item03 {background:url('../images/common/mainVisua03Bg.jpg') no-repeat center center/cover;}

/* 메인컨텐츠 */
.mainConArea {width:100%; max-width:1200px; margin:0 auto; padding:70px 0 76px 0}
.titleWrap {text-align:center;margin-bottom:50px;}
.title {font-size:32px;color: #3a3a3a;font-family:"NotoSans-Bold";}
.subTitle {margin-top:10px;font-size:12px;font-family:"NotoSans-Light";color: #777;letter-spacing: 0}
.subTitle2 {font-family: 'NotoSans-Bold', sans-serif;font-size: 22px;color: #000;margin: 80px 0 30px;}
.subTitle2.first {margin:0 0 30px}

.mainNotices {padding-top: 0px;overflow: hidden; }
.mainNotices .title {color: #3a3a3a;font-size: 35px;font-family:"NotoSans-Bold";position: relative; margin-bottom: 30px;}
.mainNotices > div{position:relative;float:left;width:calc(50% - 30px);border:0;margin-left: 30px; }
.mainNotices > div:first-of-type {margin-left:0px; padding-right: 20px;}
.mainNotices > div a.a01{position:relative;height:173px;padding:0;}
.mainNotices > div:after{content:"";display:block;position:absolute;top:0;right:-5px;width:1px;height:100%;background:#e8e8e8;}
.mainNotices > div:last-child:after{display:none;}
.mainNotices > div h2{font-size:18px;margin-bottom:5px;color: #555;margin:0;text-align:left;line-height: 1.5}
.mainNotices > div p{display:block;line-height:20px;color:#828282;font-size: 14px;font-family:"NotoSans-Light";margin-top: 16px}
.mainNotices > div span{color:#afafaf;font-size: 14px;}


/* Customer Service */
.mainCustomer h1 {font-family:"NotoSans-Medium"; color:#3a3a3a; font-size:27px}
.mainCustomer .ul01_2 {margin-top:25px}
.mainCustomer .ul01_2 em {font-weight:500; font-size:22px}
.mainCustomer .ul01_2 li {float:left; margin-left:30px; font-size:16px}
.mainCustomer .ul01_2 li:first-child {margin-left:0}
.mainCustomer .ul01_2 p.tel {font-family:"NotoSans-Regular"; font-size:27px; font-weight:500; color:#bf2932}
.mainCustomer .ul01_2 p.fax { margin-top:15px}
.mainCustomer .ul01_2 p.fax em {font-family:"NotoSans-Medium"; color:#3a3a3a; font-style:normal}	
.mainCustomer .ul01_2 p.fax span {font-family:"NotoSans-Lright"; color:#3a3a3a; margin-left:7px; font-size:22px}	
.mainCustomer .ul01_2 p.btn {margin-top:30px; text-align:left; padding:0}
.mainCustomer .ul01_2 p.btn a.btn {width:100%; height:30px; line-height:29px; font-weight:400; font-size:15px; letter-spacing:0.09em; background:#bf2932; font-family:"NotoSans-Medium"; }
.mainCustomer .ul01_2 p.btn a.btn:hover {background:#000}
.mainCustomer .ul01_2 p.btn a.btn_b05 {display:inline-block;background:#4f4f4f;color:#fff;text-decoration:none;vertical-align:middle; text-align:center}
.mainCustomer .radius {-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}

/* 메인 하단 배너 */
.main_banner {margin-top:90px}
.main_banner li {float:left; width:28.5%; margin-left:7.1%}
.main_banner li:first-child {margin-left:0}
.main_banner li img {width:100%;}



/*서브컨텐츠*/
#cBody {width:100%}
#subCon {width:100%; max-width:1200px;margin: 0 auto; padding: 30px 0 100px;overflow: hidden}
#subCon .ctn_wrap {width:100%; margin:0 auto;}
/* title,textType */
h2 {/* font-family:'NotoSans-Black'; */ font-family: "NotoSans-Medium"; font-size:40px; color:#000; text-align:center; margin-bottom: 80px}
.tit-sub1 {margin: 0;font-size: 28px;line-height: 1;color: #000;margin: 60px auto 60px;font-family:"NotoSans-bold";}
.tit-sub1 span {display: inline-block;padding-bottom: 12px;border-bottom: 2px solid #bf2932;}
/*locationBar*/
.locationBar {position:relative; top:0; z-index:9;min-height:50px; background-color:#fff;border-bottom: 1px solid #d9d9d9}
.intro-locTab {width:100%; max-width:1200px; margin:0 auto;position: relative;}
.intro-locTab ul {display: table;height: 50px;}
.intro-locTab li {display: table-cell;position: relative;vertical-align: middle;border-right: 1px solid #d9d9d9;}
.intro-locTab li:first-child {border-left: 1px solid #d9d9d9;}
.intro-locTab li a {display:block; line-height:50px; text-align:center; font-size:14px;padding:0 40px}
.intro-locTab li.active a, .intro-locTab li a:hover{ background-color:#bf2932; color:#fff;}
.intro-locTab .share {position: absolute;right: 0;top:0;}
.intro-locTab .share a {display:block; width:50px; height:50px; background:#f2f2f2 url("../images/content/share.png") no-repeat 50% 50%;text-indent:-55555px; transition: all 0.2s ease-in;}
.intro-locTab .share>ul{display:none;height:235px;}
.intro-locTab .share>ul>li:first-child>a{background: url("../images/content/share_daumCafe.png") no-repeat 50% 50%; top:50px;}
.intro-locTab .share>ul>li:nth-child(2)>a{background: url("../images/content/share_webhard.png") no-repeat 50% 50%;top:99px;margin-top:-1px}
.intro-locTab .share>ul>li:nth-child(3)>a{background: url("../images/content/share_mail.png") no-repeat 50% 50%;top:150px;margin-top:-1px}
.intro-locTab .share>ul>li>a {padding:0;border:0}
.intro-locTab .share>ul>li {border: 0;display: block}
.m_share{display:none;}

/*테이블형태*/
.tableType1 {border-top:1px solid #000; letter-spacing:-1px}
.tableType1 table th{padding:18px 20px; border-bottom:1px solid #d9d9d9;line-height:28px; color:#000; background:#f7f8fa; vertical-align:middle; font-family:'NotoSans-Bold'; text-align:center; word-break:keep-all}
.tableType1 table td {padding:18px 30px; border-bottom:1px solid #d9d9d9;line-height:28px;color:#000;  vertical-align:middle; word-break:keep-all;  font-family:'NotoSans-Medium';}
.tableType1 table td.txt_type1 a,
.tableType1 table td.txt_type1{font-size:20px; color:#000; font-family:'NotoSans-Bold';letter-spacing: .5px}


/*서브비주얼*/
.visual {position:relative; min-height:300px; width:100%;height:60vw; max-height:716px; text-align:center;color:#fff;}
.visual3 {position:relative; min-height:200px; width:100%;height:23vw; max-height:716px; text-align:center;color:#fff;}
.visual > h1 {padding-top:50px;width:100%;font-size:60px;font-family:"NotoSans-Medium";position: relative;}
.visual > h1::after {content: '';display: block;position: absolute;bottom:0;left: 50%;width:58px;height: 1px;background: #fc4f00;transform: translateX(-50%);margin-bottom: -15px;}
.visual > h1+ p{font-size:20px; margin-top:30px;font-family:"NotoSans-Light";}
.visual.intoductionBg {background:url('../images/content/intoductionBg.jpg') no-repeat center top/cover;}
.visual3.profileBg {background:url('../images/content/profileBg.jpg') no-repeat center top/cover;}
.visual.locationBg {display:none; background:url('../images/content/locationBg.jpg') no-repeat center bottom/cover;}
.cost_wrap .visual.service {background:url('../images/content/costBg.jpg') no-repeat center top/cover;}
.bim_wrap .visual.service {background:url('../images/content/bimBg.jpg') no-repeat center center/cover;}
.construction_wrap .visual.service {background:url('../images/content/constructionBg.jpg') no-repeat center center/cover;}
.visual.notice {background:url('../images/content/noticeBg.jpg') no-repeat center center/cover;}
.visual.customer {background:url('../images/content/noticeBg.jpg') no-repeat center center/cover;} /* 로그인 */
.project1_img, .visual.project1 {background:url('../images/content/works01Bg.jpg') no-repeat center center/cover;}
.project2_img, .visual.project2 {background:url('../images/content/works02Bg.jpg') no-repeat center center/cover;}
.project3_img, .visual.project3 {background:url('../images/content/works03Bg.jpg') no-repeat center center/cover;}
.project4_img, .visual.project4 {background:url('../images/content/works04Bg.jpg') no-repeat center center/cover;}
.project5_img, .visual.project5 {background:url('../images/content/works05Bg.jpg') no-repeat center center/cover;}
.project6_img, .visual.project6 {background:url('../images/content/works06Bg.jpg') no-repeat center top/cover;}


/*개요*/
.img-wrap img {width:100%}
.img-wrap.org {text-align: center}
.img-wrap.org img {max-width: 872px;}
.companyInfo {margin-top: 40px}
.define_list {display: table;width: 100%;border-top: 1px solid #d9d9d9;}
.define_list:first-child {border-top:none;}
.define_tit {display: table-cell;width: 200px;padding: 15px;box-sizing: border-box;vertical-align: top;transition: all 0.3s linear 0s;color: #000;font-family:"NotoSans-Medium";}
.define_desc {display: table-cell;padding: 15px;box-sizing: border-box;word-break: keep-all;color: #333;transition: all 0.3s linear 0s;line-height: 1.5;font-family:"NotoSans-Regular";}
.define-wrap.define-wrap_type1 .define_list:first-child {border-top:1px solid #d9d9d9}
.define-wrap.define-wrap_type1 .define_tit {width: 270px;font-size: 24px;letter-spacing: -1.5px;word-break:keep-all}
.define-wrap.define-wrap_type1 .define_tit, .define-wrap.define-wrap_type1 .define_desc {padding: 40px 20px 40px 0;vertical-align: top;}
.define-wrap.define-wrap_type1 .define_list:first-child .define_desc {border-top: 0;}
.define-wrap.define-wrap_type1 .define_desc {border-top: 1px solid #ddd;}
.define-wrap.define-wrap_type1 .define_list {border-top: none;}


/* 소개 */
/*
.ceoDiv_title h2 {margin-bottom:30px}
.ceoDiv_title h2 em {display:block; margin-top:80px; font-size:36px !important}
*/
.intoduction_wrap h2 {margin-top:20px !important}
.ceoDiv .ceoText{font-size:15px; line-height:40px; color:#555; letter-spacing:-1px; word-spacing:1px; word-break:keep-all; }
.ceoDiv .sign{color:#555; font-size:15px; margin-top:80px;text-align:right; margin-right:135px; letter-spacing:3px; word-spacing:0;}


/* 대표이사 프로필 */
.profile_wrap h2 {margin-top:20px !important}
.ceo_profile {margin-top:50px;padding: 0; overflow:hidden;}
.ceo_profile .ceo_img {float:left;width:203px;margin-right:47px;text-align:left}
.ceo_profile .ceo_img > p:nth-child(2) {font-size:30px; font-family: "NotoSans-Medium"; color:#000; margin-top:10px}
.ceo_profile .ceo_img > p {font-size:17px;padding-top:0px; font-family: "NotoSans-Regular"; color:#555; margin-top:10px}
.ceo_profile .profile {float:left;width:650px}
.ceo_profile .profile h4 {font-size: 18px;color: #555;margin-bottom: 10px;padding-top:30px;}
.ceo_profile .profile ul li {background: url(../images/content/bullet1.jpg) no-repeat 0 7px;padding-left: 8px;margin-bottom: 7px;font-size:16px;color: #555;} */


/* 오시는 길 */
.map-wrap {overflow:hidden;}
.map-wrap .map {width: 100%;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box; }
.map-wrap .map_area {border:1px solid #d5d5d5;}
.map-wrap .txt_wrap {padding: 30px 0 0;}
.map-wrap .txt_wrap h2 {margin-bottom:70px}
.map-wrap .txt_wrap h2 em {display:block; margin-top:20px; font-size:40px !important}
.custom_table {border-top: 1px solid #000;}
.custom_table tr td {color:#000; padding:7px 50px 7px 7px; border:0; font-size:16px; letter-spacing: -.5px; border-bottom: 1px solid #000; font-family: '맑은 고딕', 'Malgun Gothic', sans-serif;}
.custom_table tr td em {font-size:20px}


/*서비스분야*/
.bim_wrap h2, .cost_wrap h2, .construction_wrap h2 {margin-top:20px !important}
.service_table {display: table;width: 100%;}
.service_table .left{display:table-cell; vertical-align:middle; }
.service_table .right{display:table-cell; vertical-align:middle; padding-left:60px;width:300px;vertical-align: top;}
.service_table .right .tit{font-size:22px; color:#000; font-family:'NotoSans-Bold', '맑은 고딕', 'Malgun Gothic', sans-serif; line-height:26px}
.service_table .right .txt{margin-top:25px}
.service_table .right .txt li{font-size:16px; line-height:28px; color:#555; padding-left:16px; background:url('/common/images/icon/dot4x4.gif') no-repeat left 12px; letter-spacing:-0.8px}
.service_table .right .txt li span{display:block}
.service_table .left .list{padding:30px 0; border-bottom:1px solid #d9d9d9; overflow:hidden}
.service_table .left .list:first-child {padding:0 0 30px}
.service_table .left .list:last-child{border-bottom:none; padding-bottom:0}
.service_table .left .list .tit{float:left; width:200px; font-size:22px; line-height:32px; color:#000; font-family:'NotoSans-Bold', '맑은 고딕', 'Malgun Gothic', sans-serif}
.service_table .left .list .tit span{color:#bf2932}
.service_table .left .list .txt{float:left; width:calc(100% - 200px); width:-webkit-calc(100% - 200px); font-size:16px; line-height:28px; color:#555; word-break:keep-all;padding-left: 36px}
.service_table .left .list .txt .noti{font-size:15px; color:#777; line-height:18px; margin-top:15px}
.service_table .left .list .txt .noti span{color:#000}
.service_table.list_row.default .left .list .txt, .service_table.list_row .left .list {padding-left: 36px;}
.service_table.list_row.default .left .list, .service_table.list_row.default .left .list .txt {width:100%; padding-left:0} /* 210522 */
.service_table.list_row .left .list .txt, .service_table.list_row.default .left .list {padding-left: 0}
.service_table.list_row .left  {padding-left: 0;}
.service_table.list_row .left .list .tit, .service_table.list_row .left .list .txt {width:97%;float: none}
.service_table .infoD {margin-top:10px; border:1px solid #d9d9d9; padding:20px 30px; font-size:16px; line-height:28px; color:#555;background: #fafafa}
.service_table .infoD.txtcenter {text-align:center;}
.service_table .infoD.txtcenter img {margin:20px 0}
.service_table .infoD .txtCh3 {text-align: center;font-size:18px;font-family:"NotoSans-Medium";margin:20px 0 30px}
.dotList.txtgray li {font-size:14px;color:#777;}
.dotList li {padding-left:18px; background:url("../images/content/dot4x4.gif") no-repeat left 13px; font-size:16px; line-height:28px; color:#555}
.dotList li span {color:#1a1a1a}
#subCon .subTit2 {margin-top: 60px;}


/* 220816 - BIM */
.bim_wrap .tableType1 th {background:#d6d6d6; border-left:1px solid #353535; border-bottom:1px solid #353535; line-height:1.2; padding:5px 10px}
.bim_wrap .tableType1 td {border-left:1px solid #353535; font-family:"NotoSans-Light"; border-bottom:1px solid #353535; padding:20px 15px}
.bim_wrap .tableType1 th:first-child, .bim_wrap .tableType1 td:first-child {text-align:center; border-left:0 !important}
.bim_wrap .tableType1 td span {display:block; position:relative; padding-left:15px}
.bim_wrap .tableType1 td span i {display:block; position:absolute; left:0; top:0; font-style:normal}
.bim_wrap .tableType1 td span i.type01 {margin-top:4px}
.bim_wrap .tbl_help {display:inline-block; margin-top:30px; line-height:1.7; position:relative; padding-left:15px}
.bim_wrap .tbl2_help {display:inline-block; margin-top:10px; margin-bottom:40px; line-height:1.7; position:relative; padding-left:15px}
.bim_wrap .tbl_help i {display:block; position:absolute; left:0; top:0; font-style:normal; margin-top:3px}
.bim_wrap .tbl2_help i {display:block; position:absolute; left:0; top:0; font-style:normal; margin-top:3px}
.bim_wrap .txt span, .bim_wrap .txt em {color:#bf2932}




/* 190523 - 건설사업관리 */
.service_table .left .list .tit{position:relative}
.service_table .left .list .tit:after {content:"";display:block;position:absolute;top:11px;left:-22px;width:6px;height:6px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:2px solid #ccc}
.service_table .left .list em {font-size:.84em; font-family:"NotoSans-Regular"; font-style:normal}
.construction_p01,
.cost_p01{font-size:20px;line-height:30px}


/* 190531 - 건축시공및 인테리어  */
.service_table .left.interior img {border:15px solid #f0f0f0; width:100%; max-width:770px; margin:0 auto; display:block; box-shadow: 1px 1px 10px #999}



/* 190529 - 서브 타이틀 (레이아웃) */
#subCon .ctn_wrap h2 {position:relative; font-size:17px; font-family:"NotoSans-Medium"; margin-top:3px}
#subCon .ctn_wrap h2 > em{display:inline-block; font-size:24px; margin-bottom:10px; }
#subCon .ctn_wrap h2 > span{position:absolute; right:5px; top:14px; font-family:"NotoSans-Light"; font-size:12px; color:#897f76}
.board_wrap h2 {margin-top:20px}

/* 로그인 */
.pg_login .mbskin {margin-top:70px}


/*푸터*/
#footer {width:100%; background:#fff;padding: 0 0 56px;position: relative; border-top:1px solid #e8e8e8}
#footer .footDiv {width:100%; max-width:1200px; margin:0 auto;padding-top: 36px;}
#footer .footDiv h1 {display:inline-block; width:auto; margin: 5px 40px 0 0; margin-top:3px}
#footer .footDiv div {display: inline-block; vertical-align:top}
#footer .footDiv div p {color: #454545;font-size: 15px;font-family:"NotoSans-Light";letter-spacing: 0;line-height: 25px}








/* ■ 미디어쿼리 시작 */


@media all and (max-width:1230px) {

	/* header */
	#header .util {margin-right:107px;}
	#header .gnb .gnbMenu {margin-right:20px}

	.mainConArea, #subCon, .intro-locTab, #footer .footDiv {width:94%}

	#subCon .left_wrap {display: none;}
	#subCon .ctn_wrap {width: 100%;float:none;}
	h2 {    text-align: center;}

	/* 190529 - 서브 타이틀 (레이아웃) */
	#subCon .ctn_wrap h2 > span{display:none}	
}



@media all and (min-width:981px) {
	.gnb h1 {display:none}
	.scroll_hidden {overflow:auto !important; touch-action:none;}
}

@media all and (max-width:980px) {	

	/*header*/
	#header .gnb {width:100%;}
	#header .gnb .gnbArea {display:none}
	#header .gnb h1 {float:none; width:230px; margin:auto}
	#header .gnbBtn {display:block; position:absolute; top:36px; right:4%}
	#header .gnbBtn img {width:100%}

	/*메인비주얼*/
	/* .mainroll .item {min-height:400px; height:85vw !important} */
	.mainroll .item01 {background:url('../images/common/mainVisua01Bg_900.jpg') no-repeat center center/cover;}
	.mainroll .item02 {background:url('../images/common/mainVisua02Bg_900.jpg') no-repeat center center/cover;}
	.mainroll .item03 {background:url('../images/common/mainVisua03Bg_900.jpg') no-repeat center center/cover;}

	/*메인컨텐츠*/
	.mainNotices .title {font-size: 24px}
	.mainNotices .title::after {height: 24px;}
	.mainNotices > div {width:100%; margin-left: 20px;}
	.mainNotices > div:last-child {border-top:1px solid #e8e8e8; padding-top:30px}
	.mainNotice > div a.a01 {display: block;padding: 0 20px 0 0;box-sizing: border-box;}
	.mainNotices > div h2 {font-size: 16px;}
	.mainNotices > div a.a01 {padding:0 20px 0 0 !important;}
	.mainNotices .div01,
	.mainNotices .mainCustomer{clear:both; width:100%; margin-left:0  !important;}
	.mainCustomer {margin-top:30px;}

	/* 서브비주얼 */
	.visual.intoductionBg {background:url('../images/content/intoductionBg_900.jpg') no-repeat center top/cover;}
	.visual.profileBg {background:url('../images/content/profileBg_900.jpg') no-repeat center top/cover;}
	.visual.locationBg {background:url('../images/content/locationBg_900.jpg') no-repeat center bottom/cover;}
	.cost_wrap .visual.service {background:url('../images/content/costBg_900.jpg') no-repeat center top/cover;}
	.bim_wrap .visual.service {background:url('../images/content/bimBg_900.jpg') no-repeat center center/cover;}
	.construction_wrap .visual.service {background:url('../images/content/constructionBg_900.jpg') no-repeat center center/cover;}
	.visual.notice {background:url('../images/content/noticeBg_900.jpg') no-repeat center center/cover;}
	.visual.customer {background:url('../images/content/noticeBg_900.jpg') no-repeat center center/cover;} /* 로그인 */
	.project1_img, .visual.project1 {background:url('../images/content/works01Bg_900.jpg') no-repeat center center/cover;}
	.project2_img, .visual.project2 {background:url('../images/content/works02Bg_900.jpg') no-repeat center center/cover;}
	.project3_img, .visual.project3 {background:url('../images/content/works03Bg_900.jpg') no-repeat center center/cover;}
	.project4_img, .visual.project4 {background:url('../images/content/works04Bg_900.jpg') no-repeat center center/cover;}
	.project5_img, .visual.project5 {background:url('../images/content/works05Bg_900.jpg') no-repeat center center/cover;}
	.project6_img, .visual.project6 {background:url('../images/content/works06Bg_900.jpg') no-repeat center top/cover;}
	

	/* 서브 컨텐츠 */
	#subCon {width:94%; padding:30px 0 60px }
	h2 {font-size:35px; line-height:37px; margin-bottom: 50px}	

	/* 소개 */		
	.ceoDiv_title h2 em {margin-top:50px; font-size:30px !important}
	.ceoDiv .ceoText{font-size:15px; line-height:40px;}
	.ceoDiv .sign{margin-top:50px; margin-right:5%;}

	/* 오시는 길 */	
	.map-wrap .txt_wrap h2 {margin-bottom:40px}
	.map-wrap .txt_wrap h2 em {margin-top:10px; font-size:35px !important}
	.custom_table tr td {padding-right:20px; vertical-align:top}



	/*건설사업관리란*/
	.service_table .left .list{padding:20px 0}
	.service_table .left .list .tit{font-size:16px; line-height:24px; float:none; width:100%}
	/* .service_table .left .list:first-child {padding:0 0 20px} */
	.service_table .left .list .tit br{display:none}
	.service_table .left .list .txt{float:none; font-size:13px; line-height:22px; margin-top:10px; width:100%}
	.service_table .left .list .txt .noti{font-size:12px; line-height:18px; margin-top:10px}
	.dotList li{padding-left:9px; background-size:3px; font-size:13px; line-height:22px; background-position:left 9px}
	.dotList2 li{padding-left:9px; background-size:3px; font-size:13px; line-height:22px; background-position:left 9px}
	.service_table .left, .service_table .right {display: block;}
	.service_table .right {width: 100%;padding:0;margin-top:30px}
	.service_table .right img {width: 100%}
	.service_table .infoD .txtCh3 {font-size:16px}
	.service_table .infoD.txtcenter img {margin:10px 0;width:100%}


	/* 190523 - 건설사업관리 */
	.service_table .left .list .tit:after {content:"";display:block;position:absolute;top:9px;left:-15px;width:5px;height:5px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:1px solid #ccc}
	.construction_p01,
	.cost_p01 {font-size:15px;line-height:30px}

	/* 190523 - 물량산출 및 내역서 작성 */	
	.service_table.list_row.default .left .list .txt, .service_table.list_row .left .list {padding-left: 27px}
	.service_table.list_row.default .left .list .txt {padding-left:0;}


	/* 푸터 */
	#footer {text-align:center}
	#footer .footDiv h1{width:100%;margin: 0 0px 10px 0}
	#footer .footDiv h1 img {width:182px;}
	#footer .footDiv div{display:inline-block;vertical-align:top;}
	#footer .footDiv div p{font-size:13px;}


	.project_img img {width:100%;}


	/* 메인 하단 배너 */
	.main_banner li {width:32%; margin-left:2%}


	/* 대표이사 프로필 */
	.ceo_profile .ceo_img, .ceo_profile .profile {float:none;width:100%;margin:0;padding:0}
	.ceo_profile .profile {border-top:1px solid #dbdbdb;margin-top: 30px;}

	/* 로그인 */
	.pg_login .mbskin {margin-top:30px}


	/* 220816 - BIM */	
	.bim_wrap .tableType1 th {padding:5px 7px; font-size:.9em}
	.bim_wrap .tableType1 td {padding:9px 7px; font-size:.82em; line-height:1.5}
	.bim_wrap .tableType1 td span {padding-left:10px}
	.bim_wrap .tableType1 td span i.type01 {margin-top:4px}
	.bim_wrap .tbl_help {font-size:.82em; margin-top:15px; line-height:1.5; padding-left:10px}
	.bim_wrap .tbl_help i {margin-top:2px}
}


@media all and (max-width:758px){
	/* header */
	#header .gnb {height:59px;}
	#header .gnb h1 {width:160px; padding-top:17px; margin:auto}
	#header .gnb h1 a {width:100%}
	#header .gnb h1 a img {width:100%}
	#header .gnbBtn {top:21px; width:25px}

	.title {font-size:24px}
	.mainConArea {padding:7% 3% 7% 3%}	


	/*서브비주얼*/
	.visual > h1 {font-size:32px}

	/*메인컨텐츠*/	
	.mainNotices .title {font-size: 20px}
	.mainNotices .title::after {height: 20px;}


	/* Customer Service */
	.mainCustomer h1 {font-size:22px}
	.mainCustomer .ul01_2 em {font-size:22px}
	.mainCustomer .ul01_2 li:first-child {margin-left:0}
	.mainCustomer .ul01_2 p.tel {font-size:22px}
	.mainCustomer .ul01_2 p.fax em {font-size:19px}	
	.mainCustomer .ul01_2 p.fax span {font-size:17px}	
	.mainCustomer .ul01_2 p.btn a.btn {font-size:15px; width:140px}


	/*개요*/
	.define-wrap.define-wrap_type1 .define_tit {padding: 10px 0 10px;font-size: 16px;}
	.define-wrap.define-wrap_type1 .define_tit, .define-wrap.define-wrap_type1 .define_desc {display: block;width: 100%;}
	.define-wrap.define-wrap_type1 .define_desc {padding: 10px 0px 25px;font-size: 14px;}
	.define-wrap.define-wrap_type1 .define_list:first-child .define_desc {border-top: 1px solid #d9d9d9;}
	.define-wrap.define-wrap_type1 .define_list:first-child {border-top: none;}


	/* 오시는 길 */	
	.map-wrap .custom_table .td01 {display:none}
	.map-wrap .custom_table td {width:50%}
	.map-wrap .map_area > div {height:300px}
	.custom_table tr td {padding:3px}
}





@media all and (max-width:450px){
	/*메인비주얼*/
	.title {font-size:20px}

	/* Customer Service */
	.mainCustomer h1 {font-size:20px}
	.mainCustomer .ul01_2 em {font-size:20px}
	.mainCustomer .ul01_2 li:first-child {margin-left:0}
	.mainCustomer .ul01_2 p.tel {font-size:20px; margin-top:0}
	.mainCustomer .ul01_2 p.fax {font-size:17px; margin-top:10px}	
	.mainCustomer .ul01_2 p.fax em {font-size:17px}	
	.mainCustomer .ul01_2 p.fax span {font-size:15px}	
	.mainCustomer .ul01_2 p.btn a.btn {font-size:13px; width:120px; text-align:center}

	.mainCustomer .ul01_2 li {margin-left:0px}
	.mainCustomer .ul01_2 li.li01 img {width:120px}
	.mainCustomer .ul01_2 li.li02 {margin-left:15px}
	.mainCustomer .ul01_2 p.btn {margin-top:17px}	

	/* 서브 컨텐츠 */
	/* #subCon {width:94%; padding:35px 0 55px} */
	h2 {font-size:30px; line-height:32px; margin-bottom: 30px}	

	/* 소개 */
	.intoduction_wrap h2 {margin-top:0 !important}
	.ceoDiv .ceoText{font-size:14px; line-height:30px;}

	/* 대표이사 프로필 */
	.profile_wrap h2 {margin-top:0 !important}
	.ceo_profile {margin-top:0 !important;}
	.ceo_profile .ceo_img > p {padding-top:0px}

	/* 오시는 길 */
	.map-wrap .txt_wrap h2 {margin-bottom:20px}
	.map-wrap .txt_wrap h2 em {margin-top:0px; font-size:30px !important}
	

	/*서비스분야*/
	.bim_wrap h2, .cost_wrap h2, .construction_wrap h2 {margin-top:0 !important}

	.board_wrap h2 {margin-top:0}
}


@media all and (max-width:390px){
	/* 메인 하단 배너 */	
	.main_banner li {clear:both; width:100%; margin-left:0}	
	.main_banner img {display:block; width:90%; margin:10px auto}

	/* 오시는 길 */
	.custom_table tr td {font-size:14px; line-height:18px; padding:8px 5px}

	/* 푸터 */
	#footer {padding: 0 0 35px}
	#footer .footDiv div p {line-height: 20px}
}


@media all and (max-width:350px){
	#cBody {min-width:300px} 
	.list-table.project td {vertical-align:top; line-height:150%}
}